<?
session_start();
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='../ind.php'; </script>";
 return;
}
include("../opendb.php");
include("../test.php");
$sql="delete from itmadjin where item_code='$code' and chasis='$chas' and brcode='$brcode'";
mysqli_query($db,$sql)or die(mysqli_error());
$sql="delete from item_purchase where chasis='$chas' and item_code='$code' and jvno is null and brcode='$brcode'";
mysqli_query($db,$sql)or die(mysqli_error());
print "<script>document.location='adjitm.php' </script>";
?>
